» Ubuntu » Paketit

Error

two or more packages specified (sane lucid)